Subject: Re: [PATCH 0/8] pull request (net): ipsec 2026-05-05

From: Jakub Kicinski <[email-masked]>
Date: Wed, 6 May 2026 16:51:49 -0700

On Wed, 6 May 2026 16:50:35 -0700 Jakub Kicinski wrote:
> On Tue, 5 May 2026 15:22:56 +0200 Steffen Klassert wrote:
> > 5. Harden __xfrm_state_delete() against repeated or inconsistent unhashing
> >    of state list nodes by keying the removal on actual list membership and
> >    using delete-and-init helpers. From Michal Kosiorek.  
> 
> Sashiko seems to have extra comments for this but I suspect follow up
> is the way to go there.

I should have made it clear - Claude-shiko:

https://netdev-ai.bots.linux.dev/sashiko/#/patchset/[email-masked]